IBM ha confirmado una vulnerabilidad en IBM Lotus Notes (versiones 6.0, 6.5, 7.0, 8.0 y 8.5), que podría permitir a un atacante remoto ejecutar código arbitrario en los sistemas afectados. El problema reside en un desbordamiento de búfer en los visualizadores de determinados tipos de archivos, se ven afectados los formatos: LZH, documentos RTF, hojas de cálculo Applix, documentos Microsoft Excel, documentos Microsoft Office, y archivos Lotus Notes .prz y .zip.

Así las cosas, un usuario remoto podría crear un archivo malicioso de estos formatos de tal forma que provocaría la ejecución de código arbitrario en los sistemas afectados, si un usuario llega a abrirlo. El código se ejecutaría con los privilegios del usuario atacado.
 
IBM ha publicado la siguiente actualización para corregir este problema: Interim Fix 1 para Notes 8.5.2 Fix Pack 2
http://www.ibm.com/support/docview.wss?uid=swg21500632. En julio tiene planeado la publicación del Fix Pack 3 y en el tercer cuatrimestre la versión 8.5.3.

Por admin